Version: media-plugins/vdr-imonlcd 1.0.1:0

Depends On: media-libs/freetype media-video/vdr >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers virtual/pkgconfig

USE Flags:

Version: media-plugins/vdr-imonlcd 0.0.5-r1:0

Depends On: media-libs/freetype nls? ( sys-devel/gettext ) >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers virtual/pkgconfig

USE Flags:nls

0.0.5-r11.0.1
"~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus